{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:08Z"
    },
    "lastModificationSignature": "a1bc994a9bfd4ce9744a9247eaefa7b4a56e982020af9ec672c9f33ba093a7fb"
  }
}